# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '9_4_display_rows.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(462, 398)
        self.pushButtonDisplayRows = QtWidgets.QPushButton(Dialog)
        self.pushButtonDisplayRows.setGeometry(QtCore.QRect(170, 90, 110, 40))
        self.pushButtonDisplayRows.setObjectName("pushButtonDisplayRows")
        self.labelResponse = QtWidgets.QLabel(Dialog)
        self.labelResponse.setGeometry(QtCore.QRect(30, 350, 401, 31))
        self.labelResponse.setText("")
        self.labelResponse.setObjectName("labelResponse")
        self.tableWidget = QtWidgets.QTableWidget(Dialog)
        self.tableWidget.setGeometry(QtCore.QRect(20, 140, 421, 181))
        self.tableWidget.setRowCount(3)
        self.tableWidget.setColumnCount(2)
        self.tableWidget.setObjectName("tableWidget")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(10, 0, 441, 84))
        self.widget.setObjectName("widget")
        self.gridLayout = QtWidgets.QGridLayout(self.widget)
        self.gridLayout.setContentsMargins(0, 0, 0, 0)
        self.gridLayout.setObjectName("gridLayout")
        self.label = QtWidgets.QLabel(self.widget)
        self.label.setObjectName("label")
        self.gridLayout.addWidget(self.label, 0, 0, 1, 1)
        self.lineEditDBName = QtWidgets.QLineEdit(self.widget)
        self.lineEditDBName.setObjectName("lineEditDBName")
        self.gridLayout.addWidget(self.lineEditDBName, 0, 1, 1, 1)
        self.label_2 = QtWidgets.QLabel(self.widget)
        self.label_2.setObjectName("label_2")
        self.gridLayout.addWidget(self.label_2, 1, 0, 1, 1)
        self.lineEditTableName = QtWidgets.QLineEdit(self.widget)
        self.lineEditTableName.setObjectName("lineEditTableName")
        self.gridLayout.addWidget(self.lineEditTableName, 1, 1, 1, 1)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.pushButtonDisplayRows.setText(_translate("Dialog", "Display Rows"))
        self.label.setText(_translate("Dialog", "Enter database name"))
        self.label_2.setText(_translate("Dialog", "Enter table name"))
